<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">042. "Mémoire pour les Juges &amp; Consuls de Paris. Au sujet de deux Requêtes présentées par la Communauté des Libraires et par les Marchands de Vins." (1756)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>Arch. Seine, D1B6-36, 1756, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BNF</repository><idno>Ms Joly de Fleury 60 (Fol.284)</idno></msIdentifier><head><title>n° 0436 Arch. Seine, D1B6-36 [1756] [imprimé]</title><origDate when="1756">1756</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>accès au Consulat — codification coutumière</term>
</keywords>
<keywords ana="parties">
<term>Consulat contre marchands de vin, libraires</term>
</keywords>
<keywords ana="juridiction">
<term>parlement</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0436" type="factum">
<head>Arch. Seine, D1B6-36 [1756] [imprimé]</head>
<p><pb n="1"/> <hi rend="bold">Mémoire pour les Juges &amp; Consuls de Paris.</hi></p>
<p><hi rend="italic"><hi rend="bold">Au sujet de deux Requêtes présentées par la Communauté des Libraires et par les Marchands de Vins.</hi></hi></p>
<p>Les Consuls de Paris ne se présentent point dans cette affaire en leurs noms personnels. On ne leur sait aucun de ces reproches qui contraignent quelquefois les Juges à descendre de leur Tribunal pour se mettre au niveau des Parties, &amp; à se défendre de leurs imputations. On ne rapporte aucun Arrêt qui, conformément au Règlement de 1699, ait permis de les assigner &amp; mettre en cause.</p>
<p>Mais s'agissant de contestations qui intéressent essentiellement la Jurisdiction Consulaire, &amp; qui tendent à changer la forme &amp; le fond de l'Election annuelle d'un Juge &amp; de quatre Consuls, la Cour a jugé à propos d'ordonner que les Requêtes leur en seroient communiquées afin qu'ils remissent leurs Observations ou Mémoires entre les mains de M. le Procureur Général.</p>
<p>Ainsi, en oubliant leurs qualités personnelles, &amp; perdant de vûe les intérêts particuliers du Corps des Marchands, dont chacun d'entr'eux peut avoir été tiré, ils ne s'occuperont que de leur titre de Juges, des motifs du bien public &amp; de l'avantage de la Jurisdiction.</p>
<p>C'est avec cet esprit de justice &amp; d'impartialité que, répondant à ce que la Cour exige d'eux, ils vont essayer de lui faire agréer leurs réflexions.</p>
<p>Les Marchands de Vins &amp; les Libraires-Imprimeurs, jaloux d'une dignité de Juges qu'ils redouteroient s'ils en connoissoient les devoirs &amp; les obligations, qu'en tout cas ils ne devroient attendre que du mérite de leurs Sujets &amp; du suffrage libre de leurs Concitoyens, renouvellent la tentative, déja tant de fois proscrite, de rendre nécessaire &amp; forcée la nomination d'un sujet tiré de chacune de leurs deux Communautés aux places de Consuls, tous les deux ans, &amp; <pb n="2"/> par alternative circulaire, avec des sujets tirés de chacun des six Corps des Marchands. C'est le but de l'innovation à laquelle ils aspirent, &amp; l'objet des Requêtes qu'ils ont présentées en la Cour.</p>
<p>Les Marchands de vins y concluent à l'exécution de la Déclaration du Roi du mois de Mars 1728, qu'en conséquence il soit ordonné que les Consuls seront pris concurremment, successivement &amp; alternativement dans les six Corps des Marchands &amp; dans ceux des Marchands de Vins &amp; des Libraires, &amp; que conformément (disent-ils) à l'article III de la Déclaration, on ne puisse élire &amp; nommer par chacun an aucun sujet des mêmes Corps &amp; Commerce de ceux dont les membres auront encore six mois d'exercice à remplir.</p>
<p>Les Libraires, de leur part, en requérant acte de ce qu'ils adherent à la demande des Marchands de vins, reclament l'exécution de la même Déclaration de 1728, ce faisant que le Juge &amp; les quatre Consuls soient pris chaque année, alternativement, successivement &amp; à tour de rôle, le Juge dans les anciens Consuls, &amp; les quatre Consuls dans les huit Corps des Marchands, qui, à les entendre, ont par la Déclaration un droit exclusif à l'exercice du Consulat.</p>
<p>Mais, lorsqu'on demande une loi nouvelle, il faut proposer pour objet, ou de réformer des abus essentiels, ou de procurer de plus grands avantages.</p>
<p>Le Règlement que les Marchands de vins &amp; les Libraires sollicient ne présente ni l'un ni l'autre.</p>
<p>Point d'abus dans la maniere dont se font depuis 1563 les élections des Consuls. La liberté que l'Edit de création a laissé aux Electeurs de choisir parmi les Marchands &amp; Négocians François, domiciliés à Paris, les sujets les plus dignes &amp; les plus éclairés, sans acception d'un Corps de Commerce plutôt que d'un autre, &amp; sans alternative circulaire entr'eux, a donné pour Juge du Commerce des hommes vraiment capables, &amp; a multiplié sur le Tribunal Consulaire la droiture, les talens &amp; les connoissances. La plus heureuse expérience fait la preuve qu'il n'y a rien à rectifier à cet égard.</p>
<p>De même, où lest le plus grand bien que les Marchands de vins &amp; les Libraires promettent de la loi nouvelle qu'ils proposent ? Ils avouent ingénuement dans leurs Requêtes que le but unique de cette novation seroit de les faire parvenir plus fréquemment au Consulat. C'est, d'après eux-mêmes, à quoi se réduiroit tout l'avantage que le Public, le Commerce &amp; la Jurisdiction recueilleroit de leur systême !</p>
<p>Au contraire, si cette tentative pouvoit être admise, son succès introduiroit manifestement un très grand mal. Il porteroit à la Jurisdiction Consulaire le coup le plus funeste. Il détruiroit sans retour la sage œcomonie de son institution. Il anéantiroit un usage deux siècles dont sa création a été suivie, à la parfaite utilité publique. Il renverseroit enfin l'autorité des réglemens postérieurs, celle de la Déclaration de 1728 dont ils semblent requérir l'exécution, &amp; la chose plusieurs fois jugée sur leurs propres requêtes.</p>
<p><pb n="3"/> Prouvons ces vérités. Si les Consuls sont assez heureux pour en convaincre la Cour, il ne sera pas à craindre qu'une innovation, qui ne produiroit aucun bien &amp; qui seroit le germe de tant de maux, prévale à ses yeux sur des loix sages, respectables, revêtues ou émanées de son autorité, &amp; confirmées sans le moindre inconvénient par une expérience de deux cens années.</p>
<p>D'abord, pour admettre la nomination circulaire &amp; forcée aux places du Consulat entre les six Corps des Marchands, les Libraires &amp; les Marchands de vins, telle que ceux-ci la proposent &amp; telle que par une supposition (injurieuse à la Cour) de la certitude où ils publient être du succès, ils en ont distribué dans tous Paris les programmes imprimés pour jusqu'en 1799. Il faudroit oncentrer le droit au Consulat dans ces huit Compagnies, &amp; donner dès à présent une exclusion absolue &amp; irrévocable aux Sujets de tous les autres gens de Commerce dont cette grande Ville est composée, ce que les six Corps, malgré les reproches injustes d'entreprises &amp; d'usurpations qui leur sont faits, n'ont jamais ni pratiqué ni prétendu.</p>
<p>Or, à quel propos feroit-on en général au Tribunal &amp; au Commerce le préjudice essentiel de les priver à jamais des lumieres &amp; des connoissances, pour la décision des causes consulaires, de tous sujets excellens que les autres Corps peuvent fournir ? Pourquoi mettre en particulier ces autres Corps de Marchands dans le cas d'en porter des plaintes aussi légitimes que celles des Libraires &amp; des Marchands de vins le sont peu, s'ils se voyoient ainsi écartés des places auxquelles l'Edit de 1563, la Déclaration de 1728 &amp; la longue possession les appellent concurremment &amp; par droit égal avec les six Corps, les Libraires &amp; les Marchands de vins, entre lesquels les Novateurs proposent d'en renfermer la capacité &amp; l'exercice ?</p>
<p>Exclure tous les autres Corps du Consulat, pour ne choisir que dans les six Corps, Libraires &amp; Marchands de vins, &amp; conclure même temps à l'exécution de la Déclaration de 1728, c'est se contredire manifestement puisqu'à la premiere Election qui s'est faite, en conséquence de cette Déclaration, il a été nommé pour Consul un Fabriquant d'étoffes de soye qui n'étoit d'aucuns des huit Corps en question. Les Fabriquans d'étoffes ne pourroient-ils pas demander que leur Corps fût au moins excepté si les autres étoient exclus ? Il y a plus, ils pourroient, avec autant de droit que les Libraires &amp; les Marchands de vins, conclure à l'alternative en leur faveur.</p>
<p>Si les Libraires &amp; les Marchands de vins étoient fondés par quelque loi existante dans un privilège de nomination nécessaire de leurs Sujets au Consulat, tous les deux ans, &amp; d'exclusion de tous Marchands &amp; Négocians qui ne seroient pas des six Corps, il faudroit révoquer une prérogative aussi exorbitante du droit commun, aussi nuisible au bien général du Public &amp; de la Jurisdiction. A plus forte raison, ne l'ayant point eu jusqu'ici, ne doivent-ils pas se flatter de l'obtenir pour l'avenir.</p>
<p><pb n="4"/> En second lieu, l'institution du Tribunal Consulaire est inconciliable avec ces élections alternatives, nécessaires &amp; forcées.</p>
<p>Lorsque Charles IX, sur la Remontrance des Marchands de Paris, &amp; pour l'abréviation de leurs procès de Commerce, a bien voulu leur donner des Juges tirés du sein du Commerce même, il a ordonné que ce seroit le Juge, les quatre Consuls sortans de place &amp; soixante Marchands ou Notables de Paris qui procéderoient annuellement à l'élection des Juges de l'année suivante.</p>
<p>L'Edit de 1563 les astreint-il à prendre les Juge &amp; Consuls dans les six corps &amp; parmi les Marchands de Vin &amp; les Libraires, plutôt que dans les autres Corps &amp; Communautés du Commerce ? Les assujettit-il à garder entre les Corps capables un choix alternatif &amp; à tour de rolle ? Non. Au contraire, l'Edit leur laisse, comme de l'essence de toute élection, la liberté absolue &amp; indéfinie des suffrages. C'est le mérite, la probité, les connoissances, l'expérience sur le fait du Commerce, qui doivent décider les Electeurs &amp; déterminer leur vœu. Il n'est pas même requis que les Consuls soient pris du nombre des vocaux, il suffit qu'ils soient François, Marchands ou Négocians &amp; domiciliés à Paris : <hi rend="italic">cinq Marchands</hi>, porte l'Edit, <hi rend="italic">du nombre des Electeurs ou autres absens, pourvû qu'ils soient natifs &amp; originaires du Royaume, Marchands &amp; demeurans en ladite ville de Paris</hi>.</p>
<p>Si, contre la teneur de l'Edit, les Marchands de Vins pouvoient persuader que par le terme de Marchands dont l'Edit se sert pour désigner ceux qui peuvent être nommés Consuls, on ne doit l'entendre que des Corps de Marchands lors établis, les Marchands de Vins n'y trouveroient pas leur compte ; car en 1563, ils n'étoient pas encore érigés en Jurande &amp; en Corps de Communauté<note><p>Traité de la Police, T. III, l. 5, Ch. 23.</p></note>. Le Commerce de vins étoit libre alors, comme celui de poisson de mer. Ces deux Commerces se faisoient même ordinairement ensemble. Les Marchands de Vins n'ont été mis en Jurande, tels qu'ils existent aujourd'hui, que par Lettres Patentes de Henri III du mois de Décembre 1585, registrées en la Cour le 27 Juin 1587. Il suffira même de les renvoyer à la dénomination sous laquelle ils ont été établis. Ils y verront qu'ils sont tout différens de l'autre Communauté de Marchands de vins &amp; de poissons de mer de 1563, &amp; qui existoit encore en 1610. Leurs statuts ne sont même que du 9 Octobre 1587.</p>
<p>Mais les Consuls veulent bien ne pas tirer la fausse interprétation que les Marchands de Vins prêtent à l'Edit, à conséquence contr'eux-mêmes. Pour être éligible aux places du Consulat, il n'a jamais été requis par l'Edit de 1563 que l'on fût membre d'un Corps ou Communauté de Marchands rangés sous des statuts ; ce n'est pas même encore nécessaire aujourd'hui. Il suffit d'être né François, versé aux affaires de commerce &amp; domicilié à Paris. Le choix au surplus dépend librement des Electeurs. Le Corps ou la Communauté n'entre point en considération. Le sujet le plus digne, de quelque genre de négoce qu'il soit, doit être préféré. C'est pour le bien du Commerce, non pour la décoration ou la vanité de certains Corps <pb n="5"/> de Marchands, préférablement aux autres, que la Jurisdiction a été créée, &amp; que se doivent faire les Elections des Consuls.</p>
<p>Troisièmement, aussi seroit-il à souhaiter que les Libraires &amp; les Marchands de Vins, qui invoquent l'usage en leur faveur, s'en fussent tenus à ce que cet usage a décidé. On sçait qu'il est l'interprète le plus sûr de la Loi. <hi rend="italic">Consuetudo optima Legum interpres. Leg 37 ff. de Legib.</hi></p>
<p>Or, cet usage a réalisé le droit de vocation au Consulat acquis par l'Edit à tous les Marchnds &amp; Négocians distingués par leur bonne renommée &amp; par l'étendue de leurs connoissances sur les matieres de Commerce, sans distinction du Corps dont ils sont membres, &amp; sans avoir jamais observé entre les Communautés (encore moins entre les six Corps, ceux des Marchands de Vins &amp; des Libraires, privativement à tous autres) aucun tour de rolle, aucune nomination circulaire &amp; alternative.</p>
<p>C'est ce que les Archives Consulaires vérifient à leur seule inspection.</p>
<p>La Table imprimée des noms &amp; de la qualité des Consuls élus depuis 1563 justifie que, dès lors &amp; presqu'à l'instant de l'Edit, on a vû des Teinturiers en remplir les premieres places, singulierement en 1573, 1580, 1585 &amp; 1601, des Marchands Lingers comme en 1603, des Marchands de Grains en 1606, 1620, 1624, 1637, des Marchands de Bois en 1630 &amp; 1659, des Banquiers en 1707, des Privilégiés suivant la Cour en 1642, 1661 &amp; 1668, même de simple Fabriquans en beaucoup d'années, dont la derniere est 1728.</p>
<p>La Cour sera même étonnée de voir la Librairie se plaindre de n'avoir eu depuis la Déclaration du Roi de 1728, jusqu'en 1756, que huit de ses membres appellés aux honneurs du Consulat, &amp; requérir qu'au moins tous les deux ans un Libraire soit nécessairement choisi pour Juge ou pour Consul, tandis que les soixante premieres années de la Jurisdiction Consulaire se sont passées sans qu'il y ait été question de Libraires-Imprimeurs, &amp; sans que leurs ancêtres, aussi jaloux qu'eux du maintien de leurs véritables droits, ayent alors songé à s'en plaindre.</p>
<p>Sonnius est le premier Libraire qui, en 1625, ait été élu pour troisième consul, &amp; le dix-septième siècle entier n'a vû que six Libraires décorés du Consulat : Sonnius en 1625, Cramoisy en 1636, Ballard en 1650, Vitré en 1664, Beschet en 1669 &amp; Thierry en 1676 ; encore ces cinq derniers n'ont-ils occupé que la quatrième place.</p>
<p>Dans les vingt-huit premieres années de ce siècle, il n'y a eu de même que trois Libraires nommés Consuls.</p>
<p>Ainsi, puisque dans un intervalle de cent soixante-quatre années, la Librairie n'a eu sans reclamer que neuf Sujets qui ayent monté sur le siège Consulaire (ce qui ne fait pas, proportion gardée, une nomination par vingt ans), comment lui est-il venu dans l'idée de crier à la cabale &amp; à l'injustice de ce qu'en vingt-huit années elle n'a eu que neuf Consuls, &amp; de conclure à ce qu'en détruisant la liberté des suffrages, essentielle à toute Election valable, en renversant la Loi de l'institution primitive de la Jurisdiction, &amp; au mépris d'une possession de deux siècles, les Electeurs soient contraints de nommer au moins <pb n="6"/> tous les deux ans un Libraire Consul, même de lui donner les premieres places, par alternative nécessaire, avec les Sujets tirés des autres Corps.</p>
<p>A l'égard des Marchands de Vins, c'est par une équivoque facile à dissiper que pour se faire un moyen de l'usage, ils se donnent depuis 1563 jusqu'en 1728 quarante-un Consuls comme tirés de leur Corps &amp; un Juge dès 1565.</p>
<p>On a vû que, comme Marchands de Vins, ils n'avoient été érigés en Jurande &amp; mis sous des statuts qu'en 1587.</p>
<p>Ainsi les dix-sept nominations précédentes ne leur appartiennent pas. Ce sont des Marchands de vins &amp; de poisson de mer, tous différens des Marchands de vins d'aujourd'hui, qui alors ont été nommés Consuls.</p>
<p>Les Elections postérieures de 1587, 1593, 1595, 1597, 1598, 1601, 1602, 1604, 1605, 1608 &amp; 1610 sont encore nommément faites de <hi rend="italic">Marchands de vins &amp; de poisson de mer </hi>; &amp; celles de 1642, 1661 &amp; 1668 sont des Privilégiés suivant la Cour, que les Marchands de vins ne veulent point reconnoître pour faire Corps avec eux.</p>
<p>Les Elections de leurs Sujets aux places Consulaires, depuis 1587 jusqu'en 1727, sont donc réduites à douze, qui sont en 1588, 1594, 1599, 1606, 1607, 1609, 1616, 1617, 1622, 1632, 1692, 1716 &amp; 1722 ; réparties entre cent quarante années, elles ne forment encore qu'une Election sous les douze ans, bien différente de celle de chaque deux années qui fait aujourd'hui l'objet de leur ambition.</p>
<p>L'exemple de ce qui s'est passé depuis l'Edit de 1563, la maniere dont cet Edit s'est exécuté, l'usage qui l'a suivi longtems sans contradiction, ne condamnent donc pas moins que l'Edit même le projet de nouveauté que les Marchands de vins &amp; les Libraires ne proposent que pour satisfaire leur vanité au détriment de la Jurisdiction &amp; de l'utilité publique.</p>
<p>Enfin, si de-là la Cour veut bien parcourir d'un coup d'œil les Reglemens intervenus depuis sur les propres Requêtes des Marchands de vins, ou sur celles des Libraires, sa surprise augmentera sans doute encore de trouver que ces Reglemens mêmes, dont ils paroissent reclamer l'exécution, ont proscrits <hi rend="italic">in terminis</hi> dans tous les tems les demandes qu'ils osent faire revivre.</p>
<p>Un jugement du Conseil, donné du propre mouvement du Roi le 14 Janvier 1689, avoit ordonné que tous les ans il seroit élu &amp; choisi au moins un Marchand du Corps de la Mercerie pour remplir à Paris une place de Consul, ce qui seroit exécuté en faveur du Corps de la Mercerie seulement, avec défenses aux autres Corps des Marchands, Electeurs &amp; tous autres d'y contrevenir à peine de désobéissance<note><p>Recueil des Consuls, p. 74.</p></note>.</p>
<p>Il faut même avouer sans prévention que si le bien public eût pû tolérer cette nécessité de nomination au Consulat en faveur de quelques Corps de Marchandise, c'eût été au profit du Corps de la Mercerie, soit parce qu'étant le plus nombreux il eût aisément fourni <pb n="7"/> tous les ans un sujet capable, soit parce que son commerce étant le plus étendu, le Mercier eût été presque toujours à portée de décider, avec connoissance de cause, toutes les contestations de Commerce ; mais cette préférence étoit incompatible avec l'Edit de création &amp; avec la liberté des suffrages.</p>
<p>Les cinq autres Corps des Marchands donnerent leur Requête au Conseil. Les Marchands de vins intervinrent &amp; y adhérerent. Tous conclurent contre les Marchands Merciers (non pas à la nomination par <hi rend="italic">alternative</hi>, dont, page 13 de leur Mémoire imprimé, les Marchands de vins ont habilement glissé l'expression), " mais uniquement à ce qu'en les recevant opposans à l'Arrêt du Conseil du 14 Janvier 1689, il fut ordonné qu'eux &amp; les autres Communautés, ordinairement appellés à l'élection des Consuls, seroient gardés, <hi rend="italic">conformément à l'Edit d'établissement du Consulat</hi>, dans la pleine &amp; entiere liberté de procéder à l'élection qui se fait tous les ans à la pluralité des suffrages, <hi rend="italic">ainsi qu'il s'étoit pratiqué jusques alors</hi>, sans distinction des particuliers Marchands d'aucuns Corps ni Communautés, <hi rend="italic">mais par rapport au seul mérite des sujets les plus dignes</hi> ".</p>
<p>Quel a été l'événement ? La Loi fondamentale de la Jurisdiction &amp; ses anciens usages ont été maintenus par Arrêt du 2 Juillet 1698, revêtu de Lettres Patentes du 30, registrées en la Cour le 19 Août ; les cinq autres Corps des Marchands &amp; les Marchands de vins ont été reçus opposans à l'Arrêt du 14 Janvier 1689, &amp; en conséquence il a été dit que <hi rend="italic">dorénavant il seroit procédé à l'élection des Juge &amp; Consuls comme auparavant ledit Arrêt</hi>.</p>
<p>Mais puisqu'en 1697 les Marchands de vins ont fait ainsi rétracter eux-mêmes le privilège accordé alors aux Merciers d'avoir tous les ans une place assurée dans le Consulat, privilège appuyé, ainsi que l'énonçoit l'Arrêt de 1689, <hi rend="italic">sur ce que le Corps des Merciers est très nombreux &amp; composé de plus de 2 000 personnes, &amp; sur ce qu'établissant &amp; entretenant presque toutes les Manufactures de France, ils sont plus expérimentés dans les affaires de Commerce &amp; sur le fait des Lettres de change </hi>; puisque malgré des considérations aussi puissantes, les Marchands ont fait alors prévaloir les règles, l'usage &amp; la liberté de choisir à la pluralité des voix, sans acception d'aucun Corps, &amp; par le seul mérite des sujets, comment, en 1756, prétendent-ils faire rendre aux mêmes Marchands Merciers &amp; aux cinq autres Corps, pour se le procurer eux-mêmes, le droit exclusif d'être nécessairement élevés tous les deux ans aux honneurs du Consulat ?</p>
<p>En 1724, de nouveaux troubles s'éleverent. Les deux Corps de la Bonneterie &amp; de l'Orfèvrerie conçurent le même projet que les Marchands de vins &amp; les Libraires ressuscitent aujourd'hui.</p>
<p>Sous le spécieux prétexte du bien de la justice, &amp; accusant les trois premiers Corps de s'emparer de toutes les places, ils demanderent un Règlement qui ne permit à aucun Corps d'avoir un de ses Membres Consuls qu'après un sujet tiré de chaque autre Corps &amp; Communauté l'auroit été alternativement.</p>
<p><pb n="8"/> La contestation portée au Conseil du Roi s'y instruisit solemnellement par Mémoires imprimés. Elle dura 18 mois. Les Marchands de vins, les Libraires &amp; les autres Corps à qui le Règlement de 1697 étoit encore présent, ne crurent pas devoir prendre parti. Ils resterent spectateurs du combat. Lé décision a justifié alors la sagesse de leur silence. Le 28 Juin 1725, il fut délibéré au Conseil <hi rend="italic">que le Mémoire des Bonnetiers &amp; Orfèvres seroit rejeté, comme émané plus de l'ambition de parvenir plus souvent au Consulat que de l'utilité publique, en conséquence qu'il ne seroit apporté aucun changement à la Jurisdiction Consulaire</hi><note><p>Recueil des Consuls de 1727, p. 1 &amp; 2.</p></note><hi rend="italic">.</hi></p>
<p>L'amour de la nouveauté devint encore plus général en 1727 ; les Parties se multiplierent &amp; grossirent leurs demandes. Elles les porterent en la Cour qui, sur le vû des Mémoires, les renvoya au Roi. C'est ce qui a donné lieu à la Déclaration du 18 Mars 1728.</p>
<p>Les Marchands de vins &amp; les Libraires s'étoient plaint les premiers. Ils avoient débuté par former opposition à l'élection faite en 1727 sur le prétexte qu'ils étoient en tour d'être nommés Consuls.</p>
<p>Les Teinturiers, les Tapissiers même, prétendirent aussi qu'il falloit élire au Consulat des sujets tirés de leurs Communautés.</p>
<p>Enfin les Bonnetiers &amp; les Orfèvres, malgré la décision de 1725, reparurent &amp; se joignirent aux mécontens.</p>
<p>Les demandes des Novateurs se réduisirent à trois chefs.</p>
<p>Le premier, que le nombre des Consuls, y compris le Juge, fut augmenté jusqu'à sept. C'étoit l'objet des Bonnetiers &amp; des Orfèvres, afin qu'annuellement chacun des six Corps pût avoir une place. Les Marchands de vins &amp; les Libraires, plus modestes, consentoient que des cinq places, les trois premiers demeurassent affectés aux Drapiers, aux Epiciers &amp; aux Merciers ; ils concluoient seulement à ce que les deux places restantes roulassent alternativement sur la tête de sujets tirés de la Pelleterie, de la Bonneterie, de l'Orfèvrerie, de la Librairie &amp; de la Marchandise de vins.</p>
<p>Le second tendoit à ce qu'il fût fait par an deux élections de Consuls, une en Janvier, l'autre en Juillet, afin que la seconde moitié des anciens Consuls demeurât en place pour communiquer leur expérience pendant six mois à la première partie des nouveaux.</p>
<p>Le troisième, enfin, étoit qu'aucun des Corps ne pût revenir en tour pour le Consulat que préalablement chacun des autres n'y eût passé, &amp; dans qu'un Juge &amp; un Consul, ou deux Consuls tirés du même Corps, puissent être admis en même tems à l'exercice du Consulat.</p>
<p>C'est sur tous ces points que le Roi a expliqué ses intentions par la Déclaration du 18 Mars 1728, registrée en la Cour.</p>
<p>La demande d'augmenter le nombre des Juge &amp; Consuls a été rejettée. L'article premier porte que ce nombre demeurera fixé, comme il l'avoit été jusqu'alors, à un Juge &amp; quatre Consuls.</p>
<p>Les Conclusions des Bonnetiers, des Orfèvres, des Marchands de vins &amp; des Libraires, à fin d'Election circulaire &amp; à tour de <pb n="9"/> rolle au Consulat, n'ont pas été mieux accueillies. L'attention du Souverain s'est bornée à prévenir le trop d'autorité que l'on reprochoit aux trois premiers Corps de se ménager dans les Elections, en tirant de leur sein le plus grand nombre des Electeurs. Il a été ordonné qu'à l'avenir il n'y auroit pas dans les soixante mandés plus d'appellés d'un Corps que d'un autre. Le Roi a voulu aussi, comme l'expose le préambule de la Loi, conserver, dans une Jurisdiction qui se renouvelle tous les ans, une partie des Juges en place qui missent les nouveaux en état de profiter de leur expérience, afin que le même esprit &amp; la même Jurisprudence s'y perpétuassent plus aisément. Enfin, pour multiplier dans le Tribunal les lumieres &amp; les connoissances, il a défendu d'élire ensemble ou d'admettre en même tems aux fonctions de Consuls deux sujets tirés du même genre de Commerce.</p>
<p>Tels ont été les objets de la Loi de 1728 dans les trois autres articles qui suivent.</p>
<p>Par l'article II, dans la convocation qui se fait à la fin de l'année consulaire de soixante Marchands Bourgeois de Paris, il n'en pourra être appellés plus de cinq de chacun des six Corps, ensemble de chacun des Corps des Libraires-Imprimeurs &amp; des Marchands de vins. Les vingt autres seront appellés <hi rend="italic">entre les Marchands, Négocians ou autres notables Bourgeois versés au fait du Commerce</hi>. Ces soixante en éliront trente d'entr'eux qui, à l'instant &amp; sans partir du lieu, procéderont avec les Juge &amp; Consuls à l'élection, premierement d'un nouveau Juge pour entrer en exercice, &amp; ensuite des quatre Consuls, dont deux seront élus pour entrer aussi en exercice avec deux qui resteront de la précédente élection, &amp; les deux autres pour entrer en fonction après six mois révolus, tems auquel les deux restés de l'année précédente sortiront d'exercice.</p>
<p>Aux termes de l'article III, " le Juge sera toujours choisi, suivant l'usage ordinaire, entre les anciens Consuls, &amp; tant le Juge que les quatre Consuls, <hi rend="italic">qui devront être en exercice dans le même tems</hi>, seront toujours de Corps &amp; de Commerce différens, sans qu'il en puisse être choisi aucun qui soit du même Corps que ceux qui seront élus en même tems que lui, ou avec lesquels il exercera ses fonctions pendant le tems de six mois portés par l'article précédent ".</p>
<p>Enfin l'article IV règle qu'à commencer par l'élection de 1729, seront élus, suivant la forme ci-dessus, un Juge &amp; quatre Consuls de différens Corps &amp; Commerces, desquels Consuls deux seroient pour entrer en exercice aussitôt après l'élection avec les deux Consuls entrés au premier Août 1728, &amp; les deux autres pour n'y entrer qu'au premier Août 1729 avec ceux qui auroient commencé leur exercice aussitôt après l'élection, laquelle forme seroit gardée à l'avenir dans toutes les élections.</p>
<p>On demande en cet état, où appercevoir dans la Déclaration de 1728 le Consulat concentré entre les six Corps &amp; ceux des <pb n="10"/> Libraires &amp; des Marchands de vins ? Où y trouver même la moindre idée de l'élection alternative ?</p>
<p>Au contraire, les Requêtes ou Mémoires des Bonnetiers &amp; des Orfèvres la demandoient indéfiniment avec les six Corps. Les Libraires &amp; les Marchands de vins, plus modestes qu'aujourd'hui, ne la requéroient pour les deux dernieres places qu'entre les Pelletiers, les Bonnetiers, les Orfèvres &amp; eux. La Déclaration, en ne l'ordonnant pas, a formellement rejetté de nouveau ces idées de nomination à tour de rolle.</p>
<p>La Loi de 1728 a été toujours exécutée depuis avec exactitude. Les Libraires &amp; les Marchands de vins dans leurs Requêtes en conviennent jusqu'en 1735 ; cet aveu trouvera dans un moment son application.</p>
<p>Cependant l'élection de 1738 n'étant point tombée sur un Libraire, les Syndic &amp; Adjoints de la Librairie formerent opposition en la Cour à la réception de serment de ceux qui avoient été élus.</p>
<p>Leur Requête, donnée en la Cour &amp; visée dans l'Arrêt, tendoit formellement à ce qu'il fût ordonné <hi rend="italic">que dans les élections qui se font chaque année de Juge &amp; Consuls, le rang des huit Corps de Marchands dans lesquels doivent être pris les sujets Consulaires seroit gardé &amp; observé par alternative ; en conséquence que l'élection faite le 28 Janvier seroit déclarée nulle ; qu'au jour indiqué par le Cour, il seroit procédé à une nouvelle élection, &amp; qu'entre les sujets qui seroient élus, il en seroit choisi un du Corps de la Librairie-Imprimerie</hi><note><p>Recueil des Consuls, Partie II, p. 153.</p></note>.</p>
<p>Par Arrêt solemnel du 3 Février 1738, rendu en conformité des conclusions de M. l'Avocat Général Gilbert, les Libraires ont été déboutés de leur opposition &amp; demande avec dépens.</p>
<p>A la vûe de tant de raisons du bien public, de Reglemens, d'autorités &amp; de décisions unanimes, les Juge &amp; Consuls manqueroient à l'intérêt de la Jurisdiction, à l'esprit de la Justice exacte qui doit les animer, &amp; même à la confiance dont la Cour les honore, s'ils ne se déterminoient pas contre les Libraires &amp; les Marchands de vins sur une demande à fin d'élection circulaire &amp; alternative, proscrite autant de fois qu'elle a été hazardée.</p>
<p>Vainement ces deux Corps répètent sans cesse qu'ils ont un droit égal à celui des six Corps d'aspirer aux honneurs du Consulat. Les Consuls en conviennent ; personne même ne leur conteste.</p>
<p>Mais en induire que leurs Membres doivent y être nommés tous les deux ans, crier à la brigue de ce que depuis la Déclaration de 1728 leurs nominations ont souffert des intervalles de quatre &amp; cinq années, c'est ce qui ne paroit pas raisonnable.</p>
<p>Les Marchands de vins &amp; les Libraires doivent convenir que la Déclaration de 1728 ne leur a pas donné une plus grande aptitude, ne leur a pas acquis un droit plus prochain au Consulat qu'ils ne l'avoient auparavant.</p>
<p>Or la Cour a vû que de 1563 à 1728, dans un espace de 164 ans, les Libraires n'ont eu que neuf Consuls, les Marchands de vins <pb n="11"/> quarante-deux, même en y comprenant les Marchands de poissons.</p>
<p>Sont-ils donc fondés à se plaindre de n'avoir vû élire de leurs membres que huit &amp; neuf fois en 28 années de temps ?</p>
<p>Au surplus, quoiqu'à parler les Libraires ne puissent être dits Marchands qu'assez improprement, les affaires Consulaires se décidant par des connoissances toutes différentes de celles qui président aux éditions de Livres les plus applaudies, quoique de même le commerce des Marchands de vins soit borné à un objet unique &amp; assez étranger aux autres branches du Commerce, les Juges Consuls conviennent avec plaisir que ces deux Corps ont fourni aux Consulat de bons sujets ; c'est par cette raison que le choix des Electeurs est alors tombé sur eux. On ne doute pas même qu'ils ne soient encore en état d'en présenter de pareils ; mais les Libraires &amp; les Marchands de vins de leur part devroient aussi au Public, au Corps du Commerce &amp; aux Electeurs qui le représentent, la justice d'être persuadés que toutes le fois que les Sujets tirés de leur sein seront les plus dignes, ils seront préférés aux autres &amp; nommés pour Consuls.</p>
<p>Mais loin de pouvoir se prêter à voir enlever au Consulat tous les Hommes excellens tirés des différens genres de Commerce, &amp; même de la Librairie &amp; Marchandise de vins dans les années intercallaires, que la nomination circulaire, exclusive &amp; à tour de rolle tend à en écarter, les Juge &amp; Consuls espèrent, d'après leurs Observations, que la Cour, en rejettant une demande déja si souvent condamnée, maintiendra l'exécution des Reglemens &amp; qu'elle confirmera de nouveau les Electeurs dans leur usage &amp; liberté de ne nommer que les Sujets les plus dignes &amp; les mieux versés aux affaires de Commerce, sans acception d'aucun Corps particulier, en continuant toutefois d'observer, suivant l'article III de la Déclaration de 1728, de n'en point élire deux de la même profession pour être en exercice ensemble &amp; dans le même tems.</p>
<p>Il est vrai que par la seconde partie de leurs Requêtes, les Libraires &amp; les Marchands de vins veulent revenir indirectement à la nécessité de leur nomination alternative entre les huit Corps, en demandant que, suivant la disposition qu'ils supposent dans l'art. III de la Déclaration de 1728, il seroit défendu aux Electeurs de nommer annuellement aucuns Consuls des mêmes Corps de commerce que ceux de l'élection précédente, qui doivent encore exercer six mois après cette élection.</p>
<p>Mais ce n'est ici de leur part qu'une mauvaise équivoque déja détruite par la seule analyse du préambule &amp; des dispositions de la Déclaration.</p>
<p>Les intentions du Souverain y sont nettement exprimées ; il a voulu que pour multiplier dans le Tribunal les lumieres &amp; les connoissances, il n'y eût pas à la fois en exercice deux Consuls tirés du même Corps de Commerce.</p>
<p>Ainsi, d'un côté comme le Juge &amp; les quatre Consuls de la même élection se trouvent en exercice ensemble dans les six derniers <pb n="12"/> mois de l'année Consulaire, le Législateur a voulu <hi rend="italic">qu'on n'admit dans chaque élection que des Sujets formés en différentes especes de Commerce</hi>, &amp; qui ne fussent point tirés du même Corps<note><p>Préambule de la Déclaration de 1728.</p></note>.</p>
<p>Par la même raison, les deux derniers Consuls de l'élection précédente étant destinés, par l'arrangement de la Loi de 1728, à être en exercice jusqu'au premier Août avec le Juge &amp; les deux premiers Consuls de l'élection actuelle, il ne faut pas que le Juge &amp; les deux premiers Consuls de cette année soient tirés du même Corps que les deux derniers Consuls de l'année précédente.</p>
<p>Voilà tout ce que dit en effet l'article III de la Déclaration, &amp; elle l'exprime clairement par ces termes : " sans qu'il en puisse être choisi aucun qui soit du même Corps que ceux qui seront élus en même tems que lui, ou avec lesquels il exercera ses fonctions pendant six mois ".</p>
<p>Mais rien n'empêche les Electeurs de tirer les troisième &amp; quatrième Consuls d'une année des mêmes Corps de Commerce où ont été élus les troisième &amp; quatrième Consuls de l'année précédente. Ils ne sont visiblement ni dans l'un ni dans l'autre des deux cas de prohibition de l'article III. 1° Ils ne sont point <hi rend="italic">élus en même tems</hi>, puisque les uns sont de l'élection précédente, &amp; les autres de l'élection actuelle. 2° <hi rend="italic">Ils n'exerceront point ensemble leurs fonctions</hi>, puisqu'au contraire, suivant les articles II &amp; IV de la même Déclaration, le troisième &amp; le quatrième Consuls de l'année précédente sortiront d'exercice le premier Août, jour auquel le troisième &amp; quatrième Consuls de l'année actuelle y entreront en leur place.</p>
<p>L'esprit &amp; la lettre de la Déclaration, également clairs &amp; lumineux, s'opposent donc à la fausse interprétation que les Libraires &amp; les Marchands de vins feignent de lui donner ; ils condamnent par conséquent encore la demande qu'ils n'appuyent que sur cette maniere inexacte d'entendre la Loi.</p>
<p>Les Libraires &amp; Marchands de vins vont d'ailleurs être surpris dans une contradiction manifeste &amp; inexcusable avec eux-mêmes.</p>
<p>Dans leurs Requêtes, on l'a déja dit, ils conviennent volontairement que la Loi de 1728 s'est fidellement exécutée dans leur propre systême jusqu'en 1735.</p>
<p>Cependant, qu'ils jettent un coup d'œil sur les élection faites depuis 1728 jusques &amp; compris 1733, ils verront que pendant ces six années sans interruption c'est un Sujet tiré du Corps de la Draperie qui a été élu chaque fois pour troisième Consul.</p>
<p>De même, quoiqu'en 1734 le troisième Consul fut du Corps de la Bonneterie, un autre Bonnetier a été lu pour quatrième Consul en 1735.</p>
<p>Enfin, dans les années suivantes, depuis 1735 jusqu'en 1742, &amp; depuis 1747 jusqu'à présent, sans interruption, c'est un Mercier qui annuellement a été élu pour troisième Consul, &amp; personne ne s'est avisé de prétendre que ce fût une contravention à la prohibition de la Loi de 1728, par la raison, sans replique, que le Mercier, troisième Consul en 1747, n'est ni <hi rend="italic">élu</hi> ni <hi rend="italic">en exercice</hi><pb n="13"/> <hi rend="italic">en même tems</hi> que le Mercier troisième Consul en 1748, &amp; ainsi de suite.</p>
<p>Mais pour nous borner à l'époque dans laquelle, suivant les Libraires &amp; les Marchands de vins eux-mêmes, la Déclaration de 1728 a reçu la plus exacte exécution, puisque nommer alors un Drapier troisième Consul, quoique le troisième Consul de l'élection précédente fût du Corps de la Draperie, n'étoit point de 1728 à 1735 une contravention à la Loi, qu'ils expliquent par quelle raison cela le seroit devenu en 1756, &amp; pour les années suivantes.</p>
<p>En tous cas, il ne faut que lire pour demeurer convaincu, &amp; par le texte &amp; par l'intention de la Loi, que la prohibition d'élire en même tems ou pour exercer ensemble deux Consuls choisis dans le même Corps de Commerce, ne s'étend point &amp; ne peut jamais s'étendre qu'aux derniers Consuls de eux années différentes. Il n'y a point entr'eux d'incompatibilité puisqu'ils ne peuvent jamais se trouver ensemble en exercice.</p>
<p>Trop de moyens se réunissent donc contre les innovations proposées pour que les Juge &amp; Consuls croyent devoir pousser plus loin leurs réfléxions.</p>
<p>Mais, en finissant, les Consuls ne peuvent garder le silence sur un imprimé de onze pages in-quarto, intitulé <hi rend="italic">Mémoire pour servir d'éclaircissemens etc.</hi>, répandu nouvellement dans le Public, &amp; que sa forme &amp; son contenu les autorisent également à qualifier de Libelle.</p>
<p>En la forme, il en a tous les caracteres. Ses Auteurs ont cherché à garder l'<hi rend="italic">incognitò </hi>; il n'est signé de qui que ce soit ; on n'a pas même osé dire pour qui il étoit fait. En effet il ne présente aucun nom d'imprimeur.</p>
<p>Au fond, c'est un tissu d'injures, d'indécences &amp; de calomnies contre des Juges d'une probité reconnue, qui n'ont jamais démérité du Public &amp; qui, tirés souvent du sein même des Libraires &amp; des Marchands de vins, auroient dû être par eux respectés.</p>
<p>A défaut de tout moyen plausible pour faire réussir les nomination alternatives &amp; circulaires, les Novateurs employent dans ce Libelle les suppositions les plus scandaleuses.</p>
<p>On y suppose que la convocation qui se fait de soixante mandés, pour l'élection annuelle du Juge &amp; des quatre Consuls, n'est qu'une Comédie préparée pour satisfaire en apparence à l'Edit de 1563 &amp; à la Déclaration de 1728, mais que l'élection arrêté auparavant dans l'assemblée des six Corps n'est, ce jour là, que le fruit réel d'une manœuvre aussi romanesque &amp; impratiquable qu'elle seroit indigne de gens d'honneur &amp; de probité.</p>
<p>A en croire cet ouvrage de ténèbres, le Juge sortant d'exercice à qui se présente publiquement, dans l'assemblée des soixante mandés, la corbeille dans laquelle leurs bulletins viennent de se recueillir, distingue au toucher les billets de ceux qui ne sont pas députés des six Corps, les choisit par préférence pour être jettés au <pb n="14"/> rebut, &amp; ne laisse d'utiles au fond de la corbeille que les trente noms des mandés des six Corps, avec lesquels la nomination a été auparavant convenue.</p>
<p>Telles sont les voies criminelles par lesquelles les Libraires &amp; les Marchands de vins veulent, dans ce Libelle, insinuer à la Cour &amp; au Public que les six Corps, dont les trente mandés restent toujours seuls Electeurs &amp; Scrutateurs, les écartent, nonobstant la Déclaration de 1728, de parvenir à leur rang aux honneurs du Consulat ; &amp; c'est pour réprimer cet abus qu'ils proposent l'élection alternative &amp; à tour de rolle.</p>
<p>Mais quelle ressource bizarre ! Quelle honteuse extrêmité ! C'est la premiere fois, sans doute, qu'on ait cherché à couvrir de deshonneur les places auxquelles on aspire. Avilir &amp; déprimer le Tribunal Consulaire est-il donc, pour les Libraires &amp; les Marchands de vins, un degré qui doive les y faire monter plus facilement ?</p>
<p>La calomnie, au surplus, se démasque ici d'elle-même, &amp; les Consuls actuels sont en état de justifier ceux qui les ont précédé &amp; que l'injure regarde, d'une imputation facile à démontrer fausse &amp; supposée.</p>
<p>D'abord, ce ne sont point les trente noms les premiers tirés qui sont mis au rebut : ceux-là forment au contraire les trente Electeurs, &amp; ce sont les trente restés au fond de la corbeille qui sont rejettés comme inutiles.</p>
<p>Ainsi, dans le systême du libelle, les billets des Marchands de vins, des Libraires &amp; des vingt Notables restans sur le dessus de la corbeille, comme recueillis les derniers &amp; en étant tirés les premiers, ce seroit les cinq mandés de la Librairie, les cinq de la Marchandise de Vin &amp; les vingt autre notables Marchands qui annuellement auroient été les trente Electeurs.</p>
<p>Mais, dans la vérité, voici de quelle maniere les choses se passent. Les soixante mandés par Ordonnance du Tribunal étant assemblés, leurs noms sont mis sur autant de billets roulés, sont recueillis indistinctement par deux Huissiers, mis dans la corbeille, remués ensuite &amp; mêlés à différentes fois, tirés après publiquement par le Juge, l'un après l'autre, jusqu'au nombre de trente, &amp; écrits au fur &amp; à mesure par le Greffier &amp; par un Contrôleur sur deux grandes feuilles préparées à cet effet, contenant en tête la date de l'élection, &amp; qui demeurent déposées au Greffe avec le procès verbal qui en est dressé.</p>
<p>Or ces feuilles, que les Consuls représenteront, établissent que le hazard seul décide du choix des trente Electeurs, puisque la Cour se convaincra qu'il y en a eu annuellement à peu près autant dans les différens Corps qui fournissent des mandés.</p>
<p>Les fastes Consulaires justifient même que, depuis 1728, le sort a souvent nommé des Libraires &amp; des Marchands de vins pour Scrutateurs, notamment en 1734, 1738 &amp; 1755. Ce qu'il y a d'étonnant, c'est de voir les Marchands de vins adopter un pareil libelle &amp; <pb n="15"/> dire les mêmes choses dans un Mémoire qui'ils ont osé présenter à M. le Procureur Général.</p>
<p>Les Consuls esperent donc que la Cour, toujours attentive à maintenir l'honneur des Juges de son ressort, &amp; à les venger des injures que les Parties ont l'indiscrétion de leur faire, en rejettant des demandes qui ne sont soutenues que de moyens si peu admissibles, ordonnera la suppression de ces deux libelles, aussi injurieux au Public &amp; aux Corps du Commerce, en la personne de ses Juges.</p>
<p>M<hi rend="sup">e</hi> Babille, Avocat.</p>
<p>De l'Imprimerie de P.G. Le Mercier, Imprimeur-Libraire de la Jurisdiction Consulaire, rue S. Jacques, au Livre d'or, 1756.</p>
</div>
</body>
</text>
</TEI>